<?php

namespace Modules\Catalogue\Enum;

use Traits\Enum\BackStringEnumTrait;

enum TypeFormatEnum: string
{
    use BackStringEnumTrait;
    case A     = 'Alpha';
    case N     = 'Numérique';
    case D     = 'Date';
    case Tab   = 'Table';
    case U     = 'Unicode';
}
